Subject: Re: XUPV2P, which kernel 2.6. device drivers are available?

From: Ameet Patil <[email-masked]>
Date: Mon, 07 Aug 2006 17:03:22 +0100

Hi Benjamin,
    I had ported the ENET driver but it was a bit buggy. Could you send 
me your driver patch so I can test it?

Thanks,
-Ameet

Benjamin Heyne wrote:
> Hi all,
> despite having problems with zlib, I'd like to know which
> device drivers for the XUPV2P have already been ported
> to the 2.6 kernel? - I don't want to do work twice ;-).
> 
> For practicing, I just ported the original Xilinx ENET 100MBit
> driver (seems to work in FIFO mode, including MII - At least I
> can mount and use a NFS root file system)...but that has probably
> already been done elsewhere. I saw that work is going on for 
> the SystemACE. - So what about VGA, AC97, PS/2, SATA?
> 
> Best regards
> Benjamin Heyne
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>